@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");

:root {
    --text-primary: #000;
    --text-secondary: #202124;
    --text-tertiary: #4e4e4e;
    --text-ccc: #ccc;
    --border-color: #E5E7EB;

}

html {
    height: 100%;
    margin: 0;
    background-color: #ffffff !important;
    color-scheme: light;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    height: 100%;
    margin: 0;
    min-height: 100vh;
    position: relative;
    font-family: "Pretendard Variable";
    color: var(--text-secondary);
    word-break: keep-all;
    letter-spacing: -0.2px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff !important;
    line-height: 1.6;
}

h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1,
p {
    margin: 0;
}

main {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-top: 0px;
}
/*
@media (min-width: 575.98px) {
    main {
        padding-top: 0px;
    }
}

@media (min-width: 1200px) {
    main {
        padding-top: 0px;
    }
}
*/
.container-fullscreen {
    max-width: unset;
    padding: 0px 70px;
    width: 100%;
    margin: auto;
}

@media (max-width: 1200px) {
    .container-fullscreen {
        padding: 0px 40px;
    }
}

@media (max-width: 576px) {
    .container-fullscreen {
        padding: 0px 20px;
    }
}

@media (min-width: 2000px) {
    .container-fullscreen {
        padding: 0px 90px;
    }
}


.container {
    max-width: 1680px;
    padding: 0px 70px;
    width: 100%;
    margin: auto;
}

@media (max-width: 1200px) {
    .container {
        padding: 0px 40px;
    }
}

@media (max-width: 576px) {
    .container {
        padding: 0px 20px;
    }
}

@media (min-width: 2000px) {
    .container {
        padding: 0px 90px;
    }
}

a {
    text-decoration:none;
    color:inherit;
}

button {
    border: none;
    padding: 0px;
    background: none;
}

/* ===== 헤더 ==== */

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    background: transparent;
}

@media (min-width: 1200px) {
    .header-height {
        height: 64px;
    }
}

header.scrolled {
    border-radius: 0 0 0 0;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
}

header:has(.mobile-menu.active) {
    backdrop-filter: none !important;
    -webkit-backdrop-filter: none !important;
}

header.scrolled a,
header.scrolled span,
header.scrolled button {
    color: #000 !important;
}

header.scrolled .go-dashboard {
    color: #fff !important;
}

.header-height {
    position: relative;
    display: flex;
    align-items: center;
    height: 56px;
    z-index: 2;
}

@media (min-width: 575.98px) {
    .header-height {
        height: 64px;
    }
}

/*
header.scrolled a, header.scrolled span {
    color: #000 !important;
}
*/
@media (min-width: 1200px) {
    .header-height {
        height: 90px;
    }
}

@media (min-width: 1920.02px) {
    .header-height {
        height: 110px;
    }
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-left a {
    display: flex;
    align-items: center;
}

.header-left img {
    width: 100%;
}

.header-left span {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -0.4px;
    color: #fff
}

.sub-page .header-left span {
    color: #000
}

@media (max-width: 768px) {
    .header-left span {
        font-size: 24px;
    }

    .header-left img {
        max-width: 240px;
    }
}

.header-center {
    display: flex;
    justify-content: start;
    flex: 1;
    gap: 70px;
    margin-left: 70px;
}
/*
position: absolute;
left: 50%;
transform: translateX(-50%);
display: flex;
justify-content: center;
gap: 48px;

display: flex;
justify-content: start;
flex: 1;
gap: 70px;
margin-left: 70px;
*/
@media (max-width: 1199.98px) {
    .header-center {
        display: none;
    }
}

.header-center a {
    font-size: 20px;
    font-weight: 500;
    padding: 0px 4px;
    color: #fff;
    display: flex;
    align-items: center;
}

.sub-page .header-center a {
    color: #000;
}

.header-right .header-btns a,
.header-right .header-btns button {
    display: none;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    font-family: inherit;
}

.sub-page .header-right .header-btns a,
.sub-page .header-right .header-btns button {
    color: #000
}

.header-btns {
    display: flex;
    align-items: center;
    gap: 32px;
}

.header-btns button {
    border: none;
    line-height: inherit;
}

.header-right {
    display: flex;
    justify-content: flex-end;
}

@media (min-width: 1199.98px) {
    .header-right .header-btns a,
    .header-right .header-btns button {
        display: flex;
    }
}

.go-dashboard {
    padding: 4px 18px;
    border-radius: 999px;
    border: 1px solid #000;
    color: #fff !important;
    background-color: #000;
}

.mobile-open-btn {
    display: block
}

@media (min-width: 1200px) {
    .mobile-open-btn {
        display: none
    }
}

.mobile-open-icon {
    background-image: url("../images/icon/nav-close-white.svg");
    width: 26px;
    height: 26px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    transition: transform 0.25s ease;
}


/* 기본 상태 */
.mobile-open-btn:not(.active) .mobile-open-icon {
    background-image: url("../images/icon/nav-open-white.svg");
}

.sub-page .mobile-open-btn:not(.active) .mobile-open-icon {
    background-image: url("../images/icon/nav-open-black.svg");
}

/* 스크롤 내려간 상태 (색 다른 아이콘) */
header.scrolled .mobile-open-btn:not(.active) .mobile-open-icon {
    background-image: url("../images/icon/nav-open-black.svg");
}

header.scrolled .mobile-open-icon {
    background-image: url("../images/icon/nav-close-black.svg");
}

header:has(.mobile-menu.active) .mobile-open-btn .mobile-open-icon {
    background-image: url("../images/icon/nav-close-black.svg");
    transition: opacity .75s ease;
}

header:has(.mobile-menu.active) span,
header:has(.mobile-menu.active) a,
header:has(.mobile-menu.active) button {
    color: #1f1f1f;
    transition: opacity .75s ease;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    min-height: 100vh;
    background: rgba(255,255,255,0.8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity .75s ease;
}

.mobile-menu.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.mobile-menubar {
    margin-top: 110px;
    padding: 0px 20px;
}

@media (min-width:575.98px) {
    .mobile-menubar {
        padding: 0px 40px;
    }
}

.mobile-menu-link {
    margin: 18px 0px;
}

.mobile-menu-link a {
    font-size: 26px;
    font-weight: 500;
    color: #1f1f1f;
}

.mobile-menu-btns {
    margin: 40px 0px;
    display: flex;
    flex-direction: column;
    gap: 18px;
    font-size: 26px;
    font-weight: 500;
}

.mobile-menu-btns button {
    font-size: 26px;
    display: inline-flex
}

/* ===== 헤더 끝 ==== */

/* ===== 폰트 시작 ==== */

.section-title {
    font-size: 62px;
    margin-bottom: 80px;
    line-height: 1.25;
    font-weight: 700;
    color: var(--text-primary)
}


@media (max-width: 2000px) {
    .section-title {
        font-size: 52px;
        margin-bottom: 64px;
    }
}

@media (max-width: 1200px) {
    .section-title {
        font-size: 42px;
        margin-bottom: 60px;
    }
}

@media (max-width: 576px) {
    .section-title {
        font-size: 34px;
        margin-bottom: 46px;
    }
}


.page-title {
    font-size: 56px;
    font-weight: 600;
    line-height: 1.4;
    color: var(--text-primary)
}

@media (max-width: 768px) {
    .page-title {
        font-size: 36px;
    }
}

@media (max-width: 576px) {
    .page-title {
        font-size: 30px;
    }
}

/* ===== 폰트 끝 ==== */

/* ===== 히어로 섹션 ==== */
.hero-section{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
}

@media (max-width: 768px) {
    .hero-section {
        width: 100%;
        height: 90vh;
    }
}

.hero-swiper{
    position:absolute;
    inset:0;
}

.hero-swiper .swiper-slide{
    width:100%;
    height:100%;
}

.hero-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: transform 9s ease;
    will-change: opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
}

.hero-swiper .swiper-slide-active .hero-img{
    transform:scale(1.08);
}

.hero-text{
    --hero-padding:70px;
    display: flex;
    flex-direction: column;
    position:absolute;
    inset:0;
    z-index:2;
    width:100%;
    max-width:unset;
    margin:auto;
    padding: var(--hero-padding);
    color:#fff;
    pointer-events:none;
    gap: 54px;
}

@media (max-width: 1200px) {
    .hero-text {
        --hero-padding: 40px;
        padding: var(--hero-padding);
        gap: 46px;
    }
}

@media (max-width: 576px) {
    .hero-text {
        --hero-padding: 20px;
        padding: var(--hero-padding);
        gap: 40px;
    }
}

@media (min-width: 2000px) {
    .hero-text {
        --hero-padding: 90px;
        padding: var(--hero-padding);
        gap: 60px;
    }
}

.hero-text .top,
.hero-text .bottom {
    flex: 1;
    display: flex;
}

.hero-text .top {
    align-items: flex-end;
}

.hero-text .bottom {
    align-items: flex-start;
}

.hero-text .top .main-text {
    font-size: 42px;
    font-weight: 800;
    line-height: 1;
    opacity: 0;
    animation: moveUp 0.8s ease 0.3s forwards;
}

.hero-text .bottom .sub-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4;
    opacity: 0;
    animation: moveDown 0.8s ease 0.3s forwards;
}

@media (min-width: 576px) {
    .hero-text .top .main-text  {
        font-size: 52px;
    }

    .hero-text .bottom .sub-text {
        font-size: 24px;
    }
}

@media (min-width: 768px) {
    .hero-text .top .main-text {
        font-size: clamp(60px, 6vw, 140px);
    }

    .hero-text .bottom .sub-text {
        font-size: clamp(24px, 2vw, 140px);
        max-width: clamp(560px, 44vw, 800px);
    }
}

@keyframes moveUp {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes moveDown {
    0% {
        opacity: 0;
        transform: translateY(-40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@media (min-width: 2000px) {
    @keyframes moveUp {
        0% {
            opacity: 0;
            transform: translateY(50px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }

    @keyframes moveDown {
        0% {
            opacity: 0;
            transform: translateY(-50px);
        }

        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }
}

.center-line {
    position: absolute;
    top: 50%;
    left: var(--hero-padding);
    transform: translateY(-50%);
    width: 0;
    height: 1px;
    background: rgba(255, 255, 255, 1);
    animation: lineExpand 1.4s ease 0.3s forwards;
}

@keyframes lineExpand {
    to {
        width: calc(100% - var(--hero-padding) * 2);
    }
}

/*
@media (min-width: 1200px) {
    .left-text,
    .right-text {
        position: absolute;
        top: 50%;
        opacity: 0;
    }

    .left-text {
        left: 50%;
        transform: translate(-50%, -50%);
        animation: moveLeft 1.5s ease forwards;
    }

    .right-text {
        right: 50%;
        transform: translate(50%, -50%);
        animation: moveRight 1.5s ease forwards;
    }
}

@keyframes moveLeft {
    from {
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0;
    }

    to {
        left: var(--hero-padding);
        transform: translateY(-50%);
        opacity: 1;
    }
}

@keyframes moveRight {
    from {
        right: 50%;
        transform: translate(50%, -50%);
        opacity: 0;
    }

    to {
        right: var(--hero-padding);
        transform: translateY(-50%);
        opacity: 1;
    }
}
*/

.hero-progress-wrap{
    position:absolute;
    left:50%;
    bottom:60px;
    transform:translateX(-50%);
    z-index:10;
    display:flex;
    gap:12px;
}

@media (max-width: 768px) {
    .hero-progress-wrap {
        bottom: 30px;
    }
}

.hero-progress{
    position:relative;
    width:90px;
    height:3px;
    background:rgba(255,255,255,0.5);
    overflow:hidden;
    flex-shrink:0;
}

@media (max-width: 768px) {
    .hero-progress {
        width: 40px;
        height: 3px;
    }
}

.hero-progress span{
    position:absolute;
    left:0;
    top:0;
    width:0%;
    height:100%;
    background:#000000;
}
/* ===== 히어로 섹션 끝 =====*/



/* ===== 리뷰 =====*/
.review-section {
    padding: clamp(110px, 12vw, 160px) 0px;
    overflow: hidden;
    background: #fff;
}

@media(max-width:576px) {
    .review-section {
        padding: 100px 0px;
    }
}

.review-slide {
    background: #fff;
    border-radius: 12px;
    padding: 48px 48px;
    box-sizing: border-box;
    border: 2px solid rgb(108, 108, 108);
    height: auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

@media (max-width: 768px) {
    .review-slide {
        padding: 34px 34px;
    }
}

.review-label {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: var(--text-tertiary);
    margin-bottom: 20px;
}

.review-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3;
    color: var(--text-primary);
    margin-bottom: 24px;
}

@media (max-width: 768px) {
    .review-title {
        font-size: 23px;
        margin-bottom: 20px;
    }
}

.review-text {
    font-size: 18px;
    color: var(--text-secondary);
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 768px) {
    .review-text {
        font-size: 17px;
    }
}

.review-link {
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--text-tertiary);
    text-decoration: none;
    border-bottom: 2px solid #4e4e4e;
    padding-bottom: 2px;
    width: fit-content;
    text-transform: uppercase;
    margin-top: 24px;
}

.review-swiper {
    overflow: visible;
}

.review-swiper .swiper-slide-visible {
    opacity: 1;
}
/* ===== 리뷰 끝 ===== */

/* ==== 푸터 시작==== */
footer {
    background: #f4f4f4;
    padding: 80px 0;
    color: var(--text-primary)
}

@media (max-width: 768px) {
    footer {
        padding: 60px 0;
    }
}

.footer-wrapper {
    display: flex;
    gap: 40px;
    flex-direction: column;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .footer-wrapper {
        flex-direction: column;
    }
}

.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    border-bottom: 1px solid #393939;
    padding-bottom: 30px;
}

.footer-text-logo {
    font-size: 32px;
    font-weight: 600;
    line-height: 1;
}

@media (max-width: 768px) {
    .footer-text-logo {
        font-size: 26px;
    }
}

.footer-medialink {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-medialink img {
    width: 60px;
}

@media (max-width: 768px) {
    .footer-medialink img {
        width: 42px;
    }
}

.footer-info {
    flex: 1
}

.company-info {
    font-size: 16px;
    color: var(--text-secondary);
    line-height: 1.8;
    display: flex;
    margin-bottom: 6px;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .company-info {
        font-size: 15px;
    }
}

.footer-addr {
    font-size: 16px;
}

@media (max-width: 768px) {
    .footer-addr {
        font-size: 15px;
    }
}

.company-info span {
    color: var(--text-secondary);
    font-weight: 600;
    margin-right: 8px
}

.footer-divider {
    margin: 0 12px;
    opacity: 0.4;
}

.copyright {
    font-size: 14px;
    color: var(--text-secondary);
    margin-top: 20px;
}

/* ==== 푸터 끝==== */

/* ==== 카톡 바로가기 시작==== */
.kakao-consult{
    position:fixed;
    right:60px;
    bottom:60px;
    z-index:9999;
    display:flex;
    align-items:center;
    gap:14px;
    padding:20px 28px;
    background:rgba(255,255,255,0.88);
    backdrop-filter:blur(18px);
    border:1px solid rgba(255,255,255,0.4);
    border-radius:999px;
    box-shadow:
    0 10px 30px rgba(0,0,0,0.12),
    0 2px 10px rgba(0,0,0,0.06);
    text-decoration:none;
    transition:0.35s cubic-bezier(.4,0,.2,1);
    animation:kakaoFloat 2.5s ease-in-out infinite;
}

.kakao-consult:hover{
    transform:translateY(-6px) scale(1.02);
    box-shadow:
    0 18px 40px rgba(0,0,0,0.18),
    0 8px 20px rgba(0,0,0,0.10);
}

.kakao-icon{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#FFE812;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.kakao-icon img{
    width:62px;
    height:62px;
}

.kakao-text{
    display:flex;
    flex-direction:column;
    line-height:1.2;
}

.kakao-text span{
    font-size:18px;
    color:var(--text-tertiary);
    margin-bottom: 6px
}

.kakao-text strong{
    font-size:20px;
    color:var(--text-primary);
    font-weight:700;
}

@keyframes kakaoFloat{
    0%{
        transform:translateY(0px);
    }
    50%{
        transform:translateY(-4px);
    }
    100%{
        transform:translateY(0px);
    }
}

@media(max-width:768px){
    .kakao-consult{
        right:16px;
        bottom:16px;
        padding:12px 14px;
        gap:10px;
    }

    .kakao-icon{
        width:48px;
        height:48px;
    }

    .kakao-icon img{
        width:40px;
        height:40px;
    }

    .kakao-text strong{
        font-size:15px;
    }

    .kakao-text span{
        font-size:13px;
    }
}

@media(max-width:576px){
    .kakao-consult{
        padding:10px 12px;
        gap:10px;
    }

    .kakao-icon{
        width:40px;
        height:40px;
    }

    .kakao-icon img{
        width:34px;
        height:34px;
    }

    .kakao-text strong{
        font-size:15px;
    }

    .kakao-text span{
        font-size:13px;
        margin-bottom: 3px;
    }
}
/* ==== 카톡 바로가기 끝 ==== */

/* ==== 뉴스 페이지 시작 ==== */

.story-wrapper {
    padding: 180px 0px 220px 0px
}

@media(max-width:992px) {
    .story-wrapper {
        padding: 130px 0px 190px 0px
    }
}

@media(max-width:576px) {
    .story-wrapper {
        padding: 110px 0px 160px 0px
    }
}

.story-wrapper .page-title {
    text-align: center;
    margin-bottom: 80px;
}

@media(max-width:992px) {
    .story-wrapper .page-title {
        margin-bottom: 50px;
    }
}

@media(max-width:576px) {
    .story-wrapper .page-title {
        margin-bottom: 40px;
    }
}

.story-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 80px;
}

@media(max-width:1400px) {
    .story-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }
}

@media(max-width:576px) {
    .story-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 36px;
    }
}

.story-page-card {
    display: block;
    text-decoration: none;
    color: inherit;
    overflow: hidden;
    padding: 40px;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #cdcdcd
}

@media(max-width:992px) {
    .story-page-card {
        padding: 30px;
    }
}

@media(max-width:576px) {
    .story-page-card {
        padding: 24px;
    }
}

.img-wrapper {
    overflow: hidden;
}

.story-page-card img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    display: block;
}

.story-card-text {
    margin-top: 20px;
}

@media (max-width:768px) {
    .story-card-text {
        margin-top: 14px;
    }
}

.story-card-text .title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.45;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 2줄까지 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media(max-width: 768px) {
    .story-card-text .title {
        font-size: 20px;
    }
}

.story-card-text .update-date {
    font-size: 16px;
    color: var(--text-tertiary);
    margin-top: 6px;
}

/* ==== 뉴스 페이지 끝 ==== */


/* ==== 비디오 섹션 시작 ==== */

.vod-wrapper {
    padding: 180px 0px 220px 0px
}

@media(max-width:992px) {
    .vod-wrapper {
        padding: 130px 0px 190px 0px
    }
}

@media(max-width:576px) {
    .vod-wrapper {
        padding: 110px 0px 160px 0px
    }
}

.vod-wrapper .page-title {
    text-align: center;
    margin-bottom: 80px;
}

@media(max-width:992px) {
    .vod-wrapper .page-title {
        margin-bottom: 50px;
    }
}

@media(max-width:576px) {
    .vod-wrapper .page-title {
        margin-bottom: 40px;
    }
}

.vod-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 80px 20px;
    margin-top: 140px;
}

@media(max-width:1400px) {
    .vod-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 80px 20px;
        margin-top: 100px;
    }
}

@media(max-width:576px) {
    .vod-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 36px;
    }
}

.full-video {
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
    overflow: hidden;
}

@media (max-width:768px) {
    .full-video {
        width: 100vw;
        margin-left: 50%;
        transform: translateX(-50%);
        border-radius: 0;
    }
}

.video-text-wrap {
    margin-top: 20px;
}

@media (max-width:768px) {
    .video-text-wrap {
        margin-top: 14px;
    }
}

.video-text-wrap .video-page-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.45;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width:768px) {
    .video-text-wrap .video-page-title {
        font-size: 20px;
    }
}

.video-text-wrap .video-page-date {
    font-size: 16px;
    margin-top: 6px;
    color: var(--text-tertiary);
}

.video-thumb {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    aspect-ratio: 16/9;
}

.video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 8px;
}


/* ==== 비디오 섹션 끝 ==== */

/* ==== 방문 섹션 시작 ==== */
.visit-wrapper {
    padding: 180px 0px 220px 0px
}

@media(max-width:992px) {
    .visit-wrapper {
        padding: 130px 0px 190px 0px
    }
}

@media(max-width:576px) {
    .visit-wrapper {
        padding: 110px 0px 160px 0px
    }
}

.visit-wrapper .page-title {
    text-align: center;
    margin-bottom: 80px;
}

@media(max-width:992px) {
    .visit-wrapper .page-title {
        margin-bottom: 50px;
    }
}

@media(max-width:576px) {
    .visit-wrapper .page-title {
        margin-bottom: 40px;
    }
}

.visit-info-wrap {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 120px;
}

@media(max-width:992px) {
    .visit-info-wrap {
        margin-bottom: 80px;
    }
}

.visit-addr {
    margin-bottom: 34px;
    display: flex;
    align-items: center;
    gap: 8px;
}

@media(max-width:768px) {
    .visit-addr {
        margin-bottom: 28px;
    }
}

@media(max-width:768px) {
    .visit-addr {
        align-items: start;
    }
}

.visit-addr img {
    width: 36px;
}

@media(max-width:768px) {
    .visit-addr img {
        display:none;
    }
}

.visit-addr .addr {
    font-size: 32px;
    font-weight: 600;
    color: var(--text-primary);
    line-height: 1.5;
}

@media(max-width:768px) {
    .visit-addr .addr {
        font-size: 22px;
    }
}

.visit-moreinfo {
    border-top: 1px solid #E5E7EB;
    margin-bottom: 40px;
}

.moreinfo-item {
    display: flex;
    gap: 32px;
    padding: 18px 0;
    border-bottom: 1px solid #E5E7EB;
    align-items: center;
}

.moreinfo-label {
    font-size: 20px;
    color: var(--text-primary);
    text-transform: uppercase;
    width: 80px;
    flex-shrink: 0;
}

.moreinfo-value {
    font-size: 20px;
    font-weight: 500;
    color: var(--text-primary);
}

@media(max-width:768px) {
    .moreinfo-label {
        font-size: 18px;
    }

    .moreinfo-value {
        font-size: 18px;
    }
}

.visit-medialinks {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.visit-media {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 18px;
    border: 1px solid #E5E7EB;
    text-decoration: none;
    font-size: 16px;
    color: var(--text-secondary);
    border-radius: 4px;
}
/* ==== 방문 섹션 끝 ==== */

/* ==== 뉴스 섹션 시작 ==== */

.news-section{
    padding: clamp(110px, 12vw, 160px) 0px;
    overflow: hidden;
    background: #fff
}

@media(max-width:576px) {
    .news-section {
        padding: 100px 0px;
    }
}

.news-slide-wrapper {
    overflow: visible;
    display: flex;
    align-items: stretch;
    gap: 120px;
}


@-moz-document url-prefix() {
    .news-slide-wrapper {
        gap: 520px;
    }
}

@media(max-width:1600px) {
    .news-slide-wrapper {
        gap: 0px;
    }
}

.news-main-slide {
    width: 100%;
    display: flex;
    gap: 80px;
    align-items: start;
    justify-content: start;
}

@media(max-width:1600px) {
    .news-main-slide {
        display: grid;
        grid-template-columns: 1.1fr 0.9fr;
    }
}

@media(max-width:992px) {
    .news-main-slide {
        display:flex;
        flex-direction: column;
        gap:52px;
    }
}

@media(max-width:576px) {
    .news-main-slide {
        gap:20px;
    }
}

.news-preview-wrapper {
    flex-shrink: 0;
    overflow: visible;
    padding-top: 10px;         
    padding-bottom: 10px;     
    padding-right: 10px; 
    padding-left: 10px;
    clip-path: inset(0 -9999px 0 0) !important;
}

@media(max-width:1600px) {
    .news-preview-wrapper {
        display: none;
    }
}

.news-imgs{
    width: 100%;
    flex-shrink:0;
    margin: 0;
    border-radius: 8px;
}

@media(min-width:1600.02px) {
    .news-imgs {
        max-width: 560px;
    }
}

@media(min-width:2000px) {
    .news-imgs {
        max-width: 700px;
    }
}

.news-imgs img{
    width:100%;
    aspect-ratio:1/1;
    object-fit:cover;
    display:block;
    border-radius: 8px;
}

.news-text {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: self-start;
}

@media(min-width:1600.02px) {
    .news-text {
        flex: 0 0 580px;
        max-width: 580px;
    }
}

.news-text-wrapper {
    position: relative;
}

@media(min-width:1600.02px) {
    .news-text-wrapper {
        min-height: 200px;
    }
}

@media(min-width:2100px) {
    .news-text-wrapper {
        min-height: 280px;
    }
}

.news-text .swiper-slide {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.8s ease, transform 0.8s ease;
    pointer-events: none;
}

.news-text .swiper-slide.is-active {
    opacity: 1;
    visibility: visible;
    position: relative;
    pointer-events: auto;
}

.news-text .news-nm{
    font-size:48px;
    line-height:1.25;
    margin-bottom: 40px;
    font-weight:600;
}

@media(max-width:2000px) {
    .news-text .news-nm {
        font-size: 44px;
        margin-bottom: 34px;
    }
}

@media(max-width:1200px) {
    .news-text .news-nm {
        font-size: 38px;
        margin-bottom: 26px;
    }
}

@media(max-width:992px) {
    .news-text .news-nm {
        font-size: 32px;
        margin-bottom: 18px;
        line-height: 1.45
    }
}

@media(max-width:576px) {
    .news-text .news-nm {
        font-size: 22px;
        margin-bottom: 12px;
    }
}

.news-text .news-date{
    font-size:24px;
    color:var(--text-tertiary)
}

@media(max-width:1200px) {
    .news-text .news-date {
        font-size: 20px;
    }
}

@media(max-width:576px) {
    .news-text .news-date {
        font-size: 18px;
    }
}

.news-nav{
    margin-top:60px;
    display:flex;
    gap:10px;
    transition: 3s ease;
}

@media(max-width:992px) {
    .news-nav {
        margin-top: 40px;
    }
}

@media(max-width:576px) {
    .news-nav {
        margin-top: 30px;
    }
}

.news-prev,
.news-next{
    width:56px;
    height:56px;
    border-radius:50%;
    border:1px solid #37383d;
    background:transparent;
    cursor:pointer;
    font-size:22px;
    color: var(--text-primary);
}

@media(max-width:992px) {
    .news-prev,
    .news-next {
        width: 44px;
        height: 44px;
        font-size: 20px;
    }
}

.news-btn {
    display: flex;
    margin-top: 40px;
}

.news-btn a {
    padding: 14px 34px;
    background: black;
    border-radius: 999px;
    color: #fff;
    font-size: 18px;
    font-weight: 500
}

.news-preview {
    overflow: visible;
}

.news-preview-item {
    border-radius: 8px;
    overflow: visible;
}

.news-preview-item img {
    width: clamp(260px, 13vw, 340px);
    aspect-ratio: 1;
    object-fit: cover;
    display: block;
    cursor: pointer;
    border-radius: 8px;
    transition: transform 0.2s ease;
}

.news-preview-item img:hover {
    transform:scale(1.05);
}

/* ==== 뉴스 섹션 끝 ==== */

/* ===== 미디어 ===== */

.media-section{
    padding: clamp(110px, 12vw, 160px) 0px;
    overflow: hidden;
    background: #f9f9f9;
}

@media(max-width:576px) {
    .media-section {
        padding: 100px 0px;
    }
}

.media-wrap{
    display:flex;
    gap:80px;
    align-items: stretch;
}


@media(max-width:992px) {
    .media-wrap {
        flex-direction: column;
        gap:52px;
    }
}

@media(max-width:576px) {
    .media-wrap {
        gap:20px;
    }
}

.media-main{
    flex:5.5;
    min-width:0;
}

.media-side {
    flex: 4.5;
    min-width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media(max-width:992px) {
    .media-main {
        width: 100%;
    }

    .media-side {
        width: 100%;
    }
}

.media-main img{
    width:100%;
    aspect-ratio:16/9;
    object-fit:cover;
    display:block;
    border-radius:8px;
}

.media-info{
    position:relative;
}

@media(min-width:1600.02px) {
    .media-info {
        min-height: 100px;
    }
}

@media(min-width:2100px) {
    .media-info {
        min-height: 128px;
    }
}

.media-text-wrap{
    position:relative;
}

.media-item{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.8s ease, transform 0.8s ease;
    pointer-events: none;
}

.media-item.is-active{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    position:relative;
}

.media-info .media-nm{
    font-size: 48px;
    line-height: 1.25;
    font-weight: 600;
}

@media(min-width:1600.02px) {
    .media-info .media-nm {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media(max-width:2000px) {
    .media-info .media-nm {
        font-size: 38px;
    }
}

@media(max-width:1200px) {
    .media-info .media-nm {
        font-size: 38px;
    }
}

@media(max-width:992px) {
    .media-info .media-nm {
        font-size: 32px;
        line-height: 1.45
    }
}

@media(max-width:576px) {
    .media-info .media-nm {
        font-size: 22px;
    }
}
/*
.media-info .media-date{
    font-size:24px;
    color:var(--text-tertiary)
}

@media(max-width:1200px) {
    .media-info .media-date {
        font-size: 20px;
    }
}

@media(max-width:576px) {
    .media-info .media-date {
        font-size: 18px;
    }
}
*/

.med-nav{
    display:flex;
    gap:12px;
    margin-top:30px;
}

@media(max-width:992px) {
    .med-nav {
        margin-top: 40px;
    }
}

@media(max-width:576px) {
    .med-nav {
        margin-top: 30px;
    }
}


.med-prev,
.med-next {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    border: 1px solid #37383d;
    background: transparent;
    cursor: pointer;
    font-size: 22px;
    color: var(--text-primary)
}

@media(max-width:992px) {
    .med-prev,
    .med-next {
        width: 44px;
        height: 44px;
        font-size: 20px;
    }
}

@media(max-width:1600px){
    .media-side{
        width:100%;
        min-width:0;
    }
    .med-preview-wrap{
        display:none;
    }
}

.med-preview {
    margin-top: 40px;
    overflow: hidden;
}


.med-preview .swiper-slide{
    width:auto;
}

.med-preview-wrap {
    overflow: visible;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: -20px;
    padding-left: 20px;
    margin-left: -20px;
    padding-right: 200px;
    margin-right: -200px;
    clip-path: inset(0 -9999px 0 0);
}

@media(min-width:2200px) {
    .med-preview-wrap {
        margin-top: 00px;
    }
}

.med-preview {
    overflow: visible;
}

.med-preview-item {
    width: auto;
}

.med-preview-item img {
    width: clamp(240px, 15.9vw, 400px);
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: 8px;
    display: block;
    cursor: pointer;
    transition: transform 0.2s ease;
}

.med-preview-item img:hover {
    transform: scale(1.08);
}


/* ===== cpt 섹션 시작 ===== */

.cta-section {
    background: #0a0a0a;
    padding: clamp(130px, 12vw, 200px) 0px;
    text-align: center;
    overflow: clip;
}

@media(max-width:576px) {
    .cta-section{
        padding: 120px 0px;
    }
}


.cta-title {
    width: 100%;
    font-size: clamp(34px, 7vw, 96px);
    font-weight: 700;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 auto;
}

@media(min-width:1920px) {
    .cta-title {
        max-width: 86%;
        font-size: 10vh
    }
}

.cta-text {
    font-size: 30px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.45);
    line-height: 1.5;
    margin: 36px auto 0;
    max-width: 1000px;
}

@media(max-width:1200px) {
    .cta-text {
        font-size: 26px;
    }
}

@media(max-width:768px) {
    .cta-text {
        font-size: 22px;
    }
}

@media(max-width:576px) {
    .cta-text {
        font-size: 19px;
    }
}

.move-to-contact {
    display: inline-block;
    background: white;
    color: black;
    padding: 20px 50px;
    margin-top: 60px;
    border-radius: 999px;
    font-size: 22px;
}

@media (max-width: 768px) {
    .move-to-contact {
        padding: 18px 44px;
        margin-top: 48px;
        font-size: 20px;
    }
}

/* ===== cpt 섹션 끝 ===== */

/* ===== 마퀴 시작 ====== */

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.marquee-line {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.18);
}

.marquee-line.top {
    margin-top: 80px;
}

.marquee-wrap {
    width: 100%;
    padding: 16px 0;
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: marquee 18s linear infinite;
}

.marquee-item {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0 20px;
    white-space: nowrap;
    font-size: 34px;
    font-weight: 500;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, 0.28);
}

@media (max-width: 768px) {
    .marquee-item {
        font-size: 28px;
    }
}

/* ===== 마퀴 끝 ====== */

/* ==== 로그인 시작 ==== */

.login-wrapper {
    padding: 120px 28px;
}

@media (max-width: 768px) {
    .login-wrapper {
        padding: 80px 28px;
    }
}

.login-simpleblack {
    margin: auto;
    width: 100%;
    max-width: 400px;
}

@media (max-width: 768px) {
    .login-simpleblack {
        max-width: 340px;
    }
}

.login-simpleblack .login-top {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 34px;
}

@media (max-width: 768px) {
    .login-simpleblack .login-top {
        font-size: 26px;
        margin-bottom: 28px;
    }
}

.login-simpleblack .login-body {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.login-simpleblack .login-field {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.login-simpleblack .login-field .login-item {
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-size: 17px;
    font-weight: 500;
    color: #2B2B2B;
}

.login-simpleblack .login-field label {
    font-size: 17px;
    font-weight: 600;
    color: #2B2B2B;
}

@media (max-width: 768px) {
    .login-simpleblack .login-field label {
        font-size: 16px;
    }
}

.login-simpleblack .login-field input {
    padding: 16px 14px;
    border-radius: 4px;
    border: 1px solid #cfcfcf;
    font-size: 16px;
    transition: .25s ease,
}

.login-simpleblack .login-field input:focus {
    outline: 1px solid #2F3135;
}

.login-simpleblack .login-btn {
    display: block;
    margin-top: 12px;
    padding: 14px;
    border: none;
    border-radius: 4px;
    background: #2B2B2B;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    transition: all .2s;
    text-align: center;
    width: 100%;
}

@media (max-width: 768px) {
    .login-simpleblack .login-btn {
        font-size: 17px;
    }
}

/* ==== 로그인 끝 ==== */

/* ==== 공지사항 시작 ==== */
.notice-wrapper {
    padding: 180px 0px 220px 0px
}

@media(max-width:992px) {
    .notice-wrapper {
        padding: 130px 0px 190px 0px
    }
}

@media(max-width:576px) {
    .notice-wrapper {
        padding: 110px 0px 160px 0px
    }
}

.notice-wrapper .page-title {
    text-align: center;
    margin-bottom: 80px;
}

@media(max-width:992px) {
    .notice-wrapper .page-title {
        margin-bottom: 50px;
    }
}

@media(max-width:576px) {
    .notice-wrapper .page-title {
        margin-bottom: 40px;
    }
}

.notice-wrap {
    border: none;
}

table {
    width: 100%;
    border-collapse: collapse;
}

thead tr {
    border-bottom: 2px solid var(--border-color);
    border-top: 2px solid var(--border-color);
}

th {
    padding: 16px 16px;
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    color: var(--text-primary)
}

@media(max-width:768px) {
    th {
        font-size: 16px;
    }
}

@media(max-width:576px) {
    th {
        padding: 16px 8px;
    }
}

th.center,
td.center {
    text-align: center;
}

tbody tr {
    border-bottom: 1px solid var(--border-color);
}

tbody tr:hover {
    background: #f9fafb;
}

td {
    padding: 16px 16px;
    font-size: 18px;
    color: var(--text-secondary)
}

@media(max-width:768px) {
    td {
        font-size: 16px;
    }
}

@media(max-width:576px) {
    td {
        padding: 16px 8px;
    }
}

@media(max-width:576px) {
    .date {
        display: none;
    }
}

td.num {
    width: 60px;
    text-align: center;
}

td.title {
    cursor: pointer;
}

td.title a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

td.title:hover {
    font-weight: 500;
    text-decoration: underline;
}

td.date {
    width: 120px;
    text-align: center;
    white-space: nowrap;
}

.pagination-ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 42px;
}

.pagination {
    display: flex;
    align-items: center;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.pagination li a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 40px;
    height: 40px;
    border: 1px solid var(--border-color);
    border-radius: 0px;
    color: var(--text-secondary);
    text-decoration: none;
    font-size: 16px;
}

.pagination li.active a {
    background: #000;
    color: #fff;
}

/* ==== 공지사항 끝 ==== */

/* ==== 공지사항 상세 시작 ==== */

.notice-dtl-wrap h2 {
    font-size: 36px;
    font-weight: 500;
    color: var(--text-primary);
    margin-bottom: 12px;
}

@media(max-width:768px) {
    .notice-dtl-wrap h2 {
        font-size: 24px;
    }
}

.notice-dtl-top {
    margin-bottom: 20px;
}

.notice-dtl-top .date {
    font-size: 16px;
    color: #4e4e4e;
}

.notice-dtl-body {
    padding: 28px 0px;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}

.notice-img {
    margin-bottom: 24px;
}

.notice-img img {
    width: 100%;
    max-width: 800px;
    display: block;
}

.notice-content {
    font-size: 18px;
    color: var(--text-secondary);
    line-height: 1.7;
}

@media(max-width:768px) {
    .notice-content {
        font-size: 16px;
    }
}

.notice-back {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

@media(max-width:768px) {
    .notice-back {
        margin-top: 48px;
    }
}

.notice-back a {
    border: 1px solid var(--border-color);
    padding: 12px 24px;
    font-size: 18px;
    font-weight: 500;
}

@media(max-width:768px) {
    .notice-back a {
        font-size: 16px;
    }
}

/* ==== 공지사항 상세 끝 ==== */

